/**********
	INDEX
***********/
.boxes .nowidth {height: 412px;}
.boxes .slider{position: relative;width: 770px;height: 412px;box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.31);overflow:hidden;}
.boxes .slider .text{position: absolute;bottom: 0;width: 100%;height: 99px;padding-top: 14px;padding-left: 18px;color: #fff;background: rgba(0,0,0,.4);}
.boxes .slider .text p{font-size: 12px;padding-top: 2px;}
.boxes .slider .title{font-size: 15px;font-weight: bold;padding-bottom: 5px;text-transform: uppercase;}
.boxes .box{position: relative;max-width: 370px;min-height: 380px;margin-right: 30px;margin-bottom: 35px;background: #ed5564;box-shadow: 1px 2px 8px 0px rgba(0, 0, 0, 0.31); }
.boxes .box:nth-child(3n){margin-right: 0;}
.boxes .box .title{font-size: 16px;font-weight: bold;line-height: 70px;height: 70px;padding-left: 25px;text-transform: uppercase;color: #fff;background: #db4453;}
.boxes .box .content .holder{line-height: 240px;height: 240px;text-align: center;}
.boxes .box .content .holder img{max-width: 100%;}
.boxes .box .pres{margin: 0;margin-left: -25px;padding: 0;}
.boxes .box .pres li{padding: 0 22px;}
.boxes .box .pres li{display: inline-block;}
.boxes .box .pres li.active{background: #ed5564;}
.boxes .box .pres li a{display: block;color: #fff;}
.boxes .box .content.text p{line-height: 20px;padding: 22px;color: #fff;}
.boxes .box .content.text.lh24 p{line-height: 24px;}
.boxes .box ul.list{margin: 0;padding: 7px 0 0 0;list-style: none;}
.boxes .box ul.list li{line-height: 49px;height: 49px;}
.boxes .box ul.list li.submenu{background: url(../img/submenu.png) 340px 17px no-repeat;}
.boxes .box ul.list li a{font-weight: 300;display: block;text-indent: 22px;color: #fff;background: url(../img/separator.png) bottom repeat-x;}
.boxes .box ul.list li:last-of-type a{background: transparent;}
.boxes .box ul.list li a:before{content: '- ';}
.boxes .box .read_more{background: #db4453;font-weight: bold;line-height: 55px;display: block;width: 200px;height: 55px;margin: 0 auto;text-align: center;color: #fff;border-radius: 5px;position: absolute;right: 13px;bottom: 15px;}

.boxes .box.green{background: #48cfae;}
.boxes .box.green .title,.green .read_more{background: #37bd9c!important;}
.boxes .box.dgreen{background: #a0d468;}
.boxes .box.dgreen .title,.dgreen .read_more{background: #8dc153!important;}
.boxes .box.yellow{background: #ffce55;}
.boxes .box.yellow .title,.yellow .read_more{background: #f6bb43!important;}
.boxes .box.blue{background: #5d9cec;}
.boxes .box.blue .title,.blue .read_more{background: #4b89dc!important;}
.boxes .box.lblue{background: #50c1e9;}
.boxes .box.lblue .title,.lblue .read_more{background: #3baeda!important;}

